Июн 252012
 

Понадобилось мне обновить php на сервере, и у видил что при обновлении тянуться еще пакеты ядра, которые я не хотел обновлять.
1, Посмотрим реальные версии пакетов

# rpm -qa | grep -i php

2. Смотрим какие есть обновления для наших пакетов.

# yum check-update -u

К примеру нам нужно заблокировать пакет linux-header

# cat /etc/yum.repos.d/CentOS-Base.repo | grep exclu
exclude=linux-header*

Для блокировки доп. пакеты можно добавить через пробел
3. Теперь заново проверим какие теперь доступны обновления.

# yum check-update -u

Вот и все.

 Leave a Reply

(required)

(required)

37 Запросов к базе. 0,344 Генерации страницы, 36MB Использование памяти.
Вы зашли с IP: 54.198.210.67